INCLUDES = -I../../video -I. -I../../.. -I../../../dynamicloader
METASOURCES = AUTO
lib_LTLIBRARIES = libtext_renderer.la
libtext_renderer_la_LDFLAGS = -module -no-undefined
libtext_renderer_la_SOURCES = textrenderer.cpp
noinst_HEADERS = textrenderer.h
libtext_renderer_la_LIBADD = ../../../dynamicloader/libdynamicloader.la
